601,100
562,"NULL"
586,
585,
564,
565,"jYleTs6EMOa_ue=eDFnNy3yO?X]=d:05Njj\V5T;KMEFWwW1SO0NfmYL4WFbNEepG22m>_80rk0Gt9jn2dh0Ytv;Tt2kD<0eU3N;kw1a2AQo4TEhQwWnP?D9P[YG1i1AWM_ECdgkfWZ\i>0luhmR[cgpIF;JMjx0=Xvj[4NZ<QIhyutVIpeYyw]>QG9qtg3O[G@VYS]p"
559,1
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,0
561,0
590,0
637,0
577,0
578,0
579,0
580,0
581,0
582,0
572,50

#****Begin: Generated Statements***
#****End: Generated Statements****

#***********************************************
# Turn off Logging
#***********************************************
CubeSetLogChanges('GL', 0);

#***********************************************
# Zero out
#***********************************************
vCube = 'GL';
vDimName1 = 'Currency';
vDimName2 = 'Version';
vDimName3 = 'FiscalYear';

vTemp = 'SystemUseOnly_' |  TIMST(Now, '\Y\M\D');
vViewName = vTemp;
vSubName = vTemp;

IF(SubsetExists(vDimName1, vSubName) = 1);
  SubsetDestroy(vDimName1, vSubName);
ENDIF;
IF(SubsetExists(vDimName3, vSubName) = 1);
  SubsetDestroy(vDimName3, vSubName);
ENDIF;

SubsetCreate(vDimName1, vSubName);
SubsetCreate(vDimName3, vSubName);

SubsetElementInsert(vDimName1, vSubName, 'Local', 1);
SubsetElementInsert(vDimName3, vSubName, '2010', 1);

IF(ViewExists(vCube, vViewName) = 1);
  ViewDestroy(vCube, vViewName);
ENDIF;

ViewCreate(vCube, vViewName);

ViewSubsetAssign(vCube, vViewName, vDimName1, vSubName);
ViewSubsetAssign(vCube, vViewName, vDimName2, 'Budget Entries');
ViewSubsetAssign(vCube, vViewName, vDimName3, vSubName);

ViewZeroOut(vCube, vViewName);

ViewDestroy(vCube, vViewName);

SubsetDestroy(vDimName1, vSubName);
SubsetDestroy(vDimName3, vSubName);
573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,3

#****Begin: Generated Statements***
#****End: Generated Statements****
575,8

#****Begin: Generated Statements***
#****End: Generated Statements****

#***********************************************
# Turn on Logging
#***********************************************
CubeSetLogChanges('GL', 1);
576,CubeAction=1511DataAction=1503CubeLogChanges=0
638,1
804,0
1217,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,0
918,0
919,0
920,50000
921,""
922,""
923,0
924,""
925,""
926,""
927,""
